<?xml version="1.0" encoding="GB2312"?>
<systemProfile>
  <loginInfo>
    <lastBroker>
    </lastBroker>
    <lastUserName>
    </lastUserName>
    <skin>Darkroom</skin>
  </loginInfo>
</systemProfile>